
/* STRUKTUR */

body{
	margin:0;border:0;padding:0;
	background-color:#707883;
	}
	div#header{
		margin:0;border:0;padding:0;
		width:100%;overflow:hidden;
		background:#707883;
		}
		div#header h1{
			margin:20px auto 0;padding: 20px;
			width:910px;
			background-color:#707883;
			}
		div#toppnav{
			margin:0 auto; border:0; padding:0;
			width:950px; height: 27px;
			background-color:#707883;
			}
		ul#toppmeny,ul#toppmeny li{
			margin:0; padding:0;
			list-style-type:none;
			background-color: transparent;
			}
		ul#toppmeny{
			margin:0;padding:0;border:0;
			float:left; width:950px;
			font-size: 80%; line-height:16px;
			}
			ul#toppmeny li{
				margin-left:3px;
				float:left;text-align:center; height:26px; position:relative; right:3px;top:1px;
				}
				ul#toppmeny li.first{/*margin:0;*/}
			ul#toppmeny a{
				padding:5px 5px;
				float:left;/*width:95px;*/z-index:0;
				text-decoration:none;background-color:#cccccc;
				}
				ul#toppmeny a#link1{width:95px;}
				ul#toppmeny a#link2{width:160px; background-color:#993300; color:#999900;}
					ul#toppmeny a#link2:hover{background-color:#996600; color:#663300;}
				ul#toppmeny a#link3{width:95px; background-color:#FF9900;}
					ul#toppmeny a#link3:hover{background-color:#FFCC33;}
				ul#toppmeny a#link4{width:95px; background-color:#CC9999;}
					ul#toppmeny a#link4:hover{background-color:#FFCCCC;}
				ul#toppmeny a#link5{width:95px; background-color:#CC3300;}
					ul#toppmeny a#link5:hover{background-color:#FF3300;}
				
				ul#toppmeny li#current a{background:#ee7700;}
	div#page{
		margin: 0 auto 25px;border:0;padding:0;
		width:950px;
		background-color:#ee7700;
		}
		div#innhold{
			margin:10px 5px 15px 10px; border:0; padding: 0 10px 28px 10px;
			width:680px; float:left;
			background-color:#E7F1F8;
			}
		div.sidebar{
			margin:10px 10px 10px 5px; border:0; padding: 0 10px 10px 10px;
			width:200px; float:right;
			background-color:#eeFFcc;
			}
			div.sidebar ul,div.sidebar ul li,div.sidebar ul li ul,div.sidebar ul li ul li,div.sidebar ul li a{list-style-type:none;float:left;width:100%;}
			div.sidebar ul{padding:0;margin:0;}
			div.sidebar ul h2{border-bottom:1px solid #ffffff;}
			div.sidebar ul li a{text-decoration:none; border-bottom:1px solid #ffffff; background-color:transparent; padding: 3px 0;}
				div.sidebar ul li a:hover{background-color:#E7F1F8;}
		div#footer{
			margin:0 10px 0 10px;border:0;padding:10px;
			clear:both; width:910px; position:relative; bottom:10px; z-index:5;
			background-color:#E9CEBC;
			}
#static-pic{position:fixed; top:0; right:0; z-index:9;}
p > br:first-child{clear:both;}

/* TYPOGRAFI */

body{color:#663300; font-family: Verdana, Geneva, Arial, helvetica, sans-serif;}
h1,h2,h3,h4,h5,h6{color:#663300;}
a{color:#666633;}
blockquote{font-style:italic; font-size:75%;}

#toppnav a{color:#663300;}

#footer{text-align:center; font-size:80%;}